> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tryyomira.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get simulation

> Retrieve simulation status, result, or an export.



## OpenAPI

````yaml /openapi.json get /api/simulations/{id}
openapi: 3.1.0
info:
  title: Yomira API
  version: 0.1.0
  description: >-
    Create context-first reaction simulations and retrieve JSON or Markdown
    exports.
servers:
  - url: https://tryyomira.com
security: []
paths:
  /api/simulations/{id}:
    get:
      summary: Get simulation
      description: Retrieve simulation status, result, or an export.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: format
          in: query
          required: false
          schema:
            type: string
            enum:
              - json
              - markdown
              - md
      responses:
        '200':
          description: Simulation status, result, or export
        '202':
          description: Simulation not completed yet
        '404':
          description: Simulation not found
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````